LuxRender Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001649LuxRenderLuxBlend25public2016-08-28 21:012016-09-02 04:10
Reporterdustractor 
Assigned Tojensverwiebe 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformlinuxOSubuntuOS Version16.04
Product Version 
Target VersionFixed in Version 
Summary0001649: [lux-1.6 B2.76+] Enabling the addon hides BI texture influence panel even when luxrender engine is not active.
DescriptionI thought this was a bug in blender, since I thought that an inactive engine would not have latent side-effect.

When using blender internal render, having the luxrender addon enabled is causing the texture influence panel to hide ( as it would if lux was active )
Steps To ReproduceFactory settings -> select default cube -> select material -> switch to texture panel to see material textures.

Open userprefs and go to addons.

Enable and disable luxrender and observe that the influence section disappears and reappears from the texture panel.
TagsNo tags attached.
Mercurial Changeset #
Requires Documentation UpdateNo
Requires Exporter UpdateLuxBlend
Attached Files

- Relationships

-  Notes
(0004325)
B.Y.O.B. (developer)
2016-09-01 18:08

Jens pushed a commit that should fix this bug, can you test again with latest LuxBlend?
(0004326)
dustractor (reporter)
2016-09-01 18:49

That did it!

- Issue History
Date Modified Username Field Change
2016-08-28 21:01 dustractor New Issue
2016-09-01 18:08 B.Y.O.B. Note Added: 0004325
2016-09-01 18:49 dustractor Note Added: 0004326
2016-09-02 04:10 B.Y.O.B. Assigned To => jensverwiebe
2016-09-02 04:10 B.Y.O.B. Status new => assigned
2016-09-02 04:10 B.Y.O.B. Status assigned => resolved
2016-09-02 04:10 B.Y.O.B. Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker